Subject: Trainer Candidate - Deepmala Singh
From: Deepmala Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Aug 2022 04:38:56 -0400

| | Tech Support Test

Name | Deepmala Singh
E-mail | [email-masked]
Phone Number | (+91) 7275439940
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gaur City 1

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Hello verify India pvt ltd | Team leader | 31 aug 2021 | 37600
Previous Employer 2 | HDFC ERGO GIC | Senior executive | 30 nov 2019 | 22000

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in Quality? | I was supposed to audit agent calls and give them training as well as feedback and support etc
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I never face this type of problems which I should remember
It's a life and life is a name of problems so i believe there is nothing which can make u unhappy

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer is being happy after getting good service
Great customer be understood easily

What according to you makes you a good candidate for this position? | I have experience in same domain
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |